Can't Install High Sierra

Discussion in 'macOS High Sierra (10.13)' started by scottct1, Jun 5, 2017.

  1. scottct1 macrumors regular

    scottct1

    Joined:
    Jun 7, 2012
    Location:
    Connecticut USA
    #1
    I am trying to install 10.13 Beta but am getting a message tha it can not install because "it has legacy filevault users."

    I am not sure what that means.

    Anyone else? Any ideas?
    --- Post Merged, Jun 5, 2017 ---
    Filevault is not turned on, and I am the only user on the computer.

    Screen Shot 2017-06-05 at 10.41.24 PM.png

    Screen Shot 2017-06-05 at 10.41.37 PM.png
     
  2. jardinager macrumors regular

    jardinager

    Joined:
    Apr 24, 2015
    #2
    I got the same error and ended up backing up, erasing, and installed by fresh. I copied the 10.13 beta file over and installed successfully.
     
  3. mikecwest macrumors 6502a

    mikecwest

    Joined:
    Jul 7, 2013
  4. Pitsy1971 macrumors newbie

    Joined:
    Feb 24, 2014
    Location:
    UAE in the Sandpit
    #4
    I had the same error, I found out it was the SONOS App - I had to uninstall using the SONOS utility and it installed fine

    Now my Parallels 12 wont work PMSL!

    Pitsy
     
  5. scottct1 thread starter macrumors regular

    scottct1

    Joined:
    Jun 7, 2012
    Location:
    Connecticut USA
    #5
    Good find I have the Sonos app installed.

    Just wondering if I should hold off due to the Parallels issue. Although it is rare I use it, probably booted into windows twice over the past year.
     
  6. Pitsy1971 macrumors newbie

    Joined:
    Feb 24, 2014
    Location:
    UAE in the Sandpit
    #6
    I honestly wish I had held back :-(

    I only use it rarely for Visio and Project - hopefully it will work in the next release or I will be getting out an old Mac and transferring my VM to that so I can still work

    Pitsy
     
  7. SamsungS8 macrumors newbie

    SamsungS8

    Joined:
    Jun 28, 2017
    #7
    Mine says The installation information on the recovery is damaged. And I did the download from the App Store
     
  8. Fishrrman macrumors G5

    Fishrrman

    Joined:
    Feb 20, 2009
    #8
    "Mine says The installation information on the recovery is damaged. And I did the download from the App Store"

    Same here.
    No further information is offered on how to correct this.
     
  9. Sourstash macrumors newbie

    Joined:
    Jun 29, 2017
    #9
    I'll say hold off. I installed countless public betas before, this one is just so worst. So far I haven't been able to login to the Mac App Store. Had a crazy time trying to install this one, locked internal drive, many system slow downs when I first booted up . Public 2 will probably be worth it in another four weeks. You gain nothing getting this one. I'm just reporting the bugs I experience.
     
  10. EugW macrumors 601

    EugW

    Joined:
    Jun 18, 2017
    #10
    Make sure you enrolled the machine for beta beforehand. If you don't, the installer will give you this message.
     
  11. Moonloop macrumors member

    Moonloop

    Joined:
    Mar 4, 2012
    Location:
    Ireland
    #11
    Bricked my 17” late 2010 MacBook Pro (8gb RAM 1tb SSD) . Got 20 mins into installation
    then , loops with error message computer restarting due to installation failure and then , after 3 or 4 attempts
    shuts down completely.

    Lovely !

    M
     
  12. dspalton macrumors 6502a

    Joined:
    Jul 28, 2008
    Location:
    Fleet, UK
    #12
    got that too on the mini mac

    D
     
  13. eugenios, Jun 30, 2017
    Last edited: Jun 30, 2017

    eugenios macrumors newbie

    Joined:
    Jun 30, 2017
    Location:
    Italy
    #13
    I've got the following error,
    My CS config is built by using the original FD (iMac late 2014 1TB) plus an external SSD on a Thunderbolt box.

    Unsaved Preview Document 2.png

    Unsaved Preview Document 3.png
     
  14. eugenios macrumors newbie

    Joined:
    Jun 30, 2017
    Location:
    Italy
    #14
    I've been able to get through by installing macOS High Sierra on to external HDD, migrate data from macOS Sierra and then with CCC 5.0.2 clone to FD and it worked!.
    Now I have it running and I have updated also with 10.13.1 beta
     

Share This Page